Subject: RE: Enron Case Study
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Oct 2000 07:07:00 -0700 (PDT)

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, October 25, 2000 11:23 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Enron Case Study
Importance: High

Good morning Mr. Martin,

I would like to introduce myself.  I currently work with Christie Patrick
and Michael B Rosen in the Enron University Affairs department.

In recent discussions with Christie, she has suggested that I liaise with
you and our management in preparation for your and Vince Kaminski's case
study.  Christie has forwarded recent emails sent by you suggesting a few
convenient times that work with your schedule.  I will work with our
management and do my best to schedule one hour time slots for interviews
that fit with your outline.

Initially, I will schedule interviews with: Ken Lay - chairman and CEO,
Jeff Skilling - president and COO, and Andy Fastow - CFO.  If you feel that
you may need to speak with additional management, we will definitely try to
work something out the same day, so you don't have to travel back here.  I
will forward your project outline to the aforementioned participants once
the interviews are scheduled.  Do you anticipate drafting specific
questions?  If so, I would greatly appreciate a copy when convenient.

I greatly look forward to working with you and I hope that we can touch
base very soon.

Regards,

Cindy Derecskey
Enron University Affairs
(713) 853-5670